/**
Theme Name: BRAC Child Theme
Author: Cultiv8 Creative
Author URI: https://gocultiv8.com
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: brac-child-theme
Template: astra
*/
.select2-drop { z-index: 10000 !important; }

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 1px;
}

.entry-content .fl-module-content h6 {
	margin-bottom: 10px !important;
}

/*.frm_button_submit:after {
	content: "\f178";
    font-family: "FontAwesome";
    position: relative;
    top: 1px;
    margin-left: 5px;
}*/

.uabb-image-carousel-caption {
    white-space: normal;
    line-height: 20px;
}

.content-area .entry-content ul li {
    font-size: 17px;
    line-height: 28px;
}

.content-area .entry-content ul li ul {
	list-style: circle;
}

.content-area .entry-content ul li ul li {
	padding-bottom: 5px;
}

.site-content .ast-container {
    max-width: none;
	padding-left: 0px;
	padding-right: 0px;
}

.ast-flex.main-header-container {
	  padding-top: 20px;
    padding-bottom: 20px;
}

.ast-sticky-active .ast-flex.main-header-container {
	  padding-top: 0px;
    padding-bottom: 0px;
}

.ast-sticky-active .ast-site-identity {
    padding: 0.5em 0 !important;
}

.ast-sticky-active .ast-masthead-custom-menu-items,
.ast-sticky-active .main-header-bar-navigation {
    top: 6px !important;
    position: relative !important;
}

.ast-sticky-active  {
    box-shadow: 0px 2px 8px rgba(0,0,0,.1) !important;
	-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,.1) !important;
-moz-box-shadow: 0px 2px 8px rgba(0,0,0,.1) !important;
}

#primary {
    margin: 0;
	padding: 0 0 65px;
}

.single-post #primary {
    margin: 0;
	padding: 0;
}

.ast-site-identity {
	padding: 0.5em 0 1.25em !important;
}

.ast-search-box.full-screen {
    background: rgba(0,44,106,.96); 
}

.ast-masthead-custom-menu-items {
    padding: 0 0 0 1em !important;
}

a.border,
a.border:hover {
	border: 2px solid #0094d3 !important;
}

.main-header-bar {line-height: 3;}

.main-header-menu a:after {display: none !important;}

.main-header-menu a {
	font-weight: 600;
	padding: 0 1.15em;
	font-size: 17px;
}
.main-header-bar-navigation .sub-menu {
    line-height: 1.45;
}

.main-header-menu .sub-menu {
    width: 220px !important; 
}

.main-header-menu ul.sub-menu a {
	font-size: 14px;
	font-weight: 400;
}

.ast-search-icon a {
	color: #000000 !important;
	position: relative;
	top: 1px;
}

button.customize-partial-edit-shortcut-button {
	display: none;
}
.widget {
    margin: 0 0 1em 0 !important;
}

.ast-above-header-section .widget {
    margin: 0 !important;
}

.ast-above-header {padding: 4px 20px 6px;}

.ast-above-header {
background: #00529b;
background: -moz-linear-gradient(left,  #00529b 0%, #0078c1 100%);
background: -webkit-linear-gradient(left,  #00529b 0%,#0078c1 100%);
background: linear-gradient(to right,  #00529b 0%,#0078c1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00529b', endColorstr='#0078c1',GradientType=1 );
}

.footer-adv-overlay {
    background-color: #0078c1;
    background: #0078c1;
    background: -moz-linear-gradient(left, #0078c1 0%, #00529b 100%);
    background: -webkit-linear-gradient(left, #0078c1 0%,#00529b 100%);
    background: linear-gradient(to right, #0078c1 0%,#00529b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0078c1', endColorstr='#00529b',GradientType=1 );
}
.footer-adv-overlay:before {
content: "";
    width: 372px;
    height: 205px;
    background-image: url(/../wp-content/uploads/FooterIcon-1.png);
    position: absolute;
    display: block;
    right: 0px;
    bottom: 0;
}

.footer-adv-widget-1 {
border-right: 2px solid white;
    margin-right: 4%;
    width: 32%;
}

.footer-adv-widget-2 {
width: 35%;
}

.footer-adv-widget-3 {
	display: none;
}
.ast-above-header-menu a {
	color: #ffffff;
	padding: 0px 5px;
		font-weight: 700;
	    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.75px;
}

.ast-above-header-menu a:hover {color: #e3e3e9;}

#menu-footer-links li,
.ast-above-header-menu li {
	padding: 0px 10px;
		display: inline-block;
	  border-right: 1px solid #ffffff;
	line-height: 18px;
}

#menu-footer-links li:first-child, #menu-top-menu-left li:first-child {padding: 0 10px 0 0}
#menu-footer-links li:last-child, .ast-above-header-menu li:last-child {padding: 0 0 0 10px; border-right: 0px;}


.footer-adv-widget-2 .widget_text p {
	font-size: 14px;
	font-weight: 400;
	color: #e3e3e9;
	margin-top: -10px
}

#menu-footer-social li,
#menu-contact-social li {
	display: inline-block;
    background: transparent !important;
    border: 2px solid #ffffff;
    border-radius: 80px;
    width: 36px;
    height: 36px;
    margin-right: 8px;
    padding: 4px 0px;
    text-align: center;
}

#menu-footer-social li:hover {
	background: #ffffff !important;
}

#menu-footer-social li:hover a {
	color: #0078c1;
}

#menu-footer-contacts {
margin-top: 28px;
    padding-bottom: 8px !important;
}

#menu-footer-contacts li {
		display: inline-block;
    margin-right: 18px;
	  font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.15px;
}

#menu-footer-contacts li:first-child a i {
    font-size: 1.1em !important;
    top: 3px;
    position: relative;
    margin-right: 8px;
}

#menu-footer-contacts li:last-child a i {
    font-size: 0.95em !important;
	position: relative;
	top: 1px;
    margin-right: 8px;
}

	#menu-footer-contacts li:last-child {margin-right: 0px;}

.above-header-widget li {
	display: inline-block;
	 padding: 8px 16px; line-height: 22px; border-radius: 6px; font-weight: 700; text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 0.5px;
}

.above-header-widget li:first-child {border: 2px solid #ffffff; margin-right: 12px;}

.above-header-widget li:first-child a i {font-size: 1.1em;
    position: relative;
    top: 1px;
	padding-left: 2px;	
}

.above-header-widget li:first-child:hover {
	background: #ffffff;
}

.above-header-widget li:first-child a {color: #ffffff !important;
}

.above-header-widget li:first-child:hover a {
	color: #0072bb !important;
}

.above-header-widget li a {color: #ffffff; padding: 0px !important;}

.above-header-widget li:last-child {background: #6cb33e; border: 2px solid #6cb33e;}

.above-header-widget li:last-child a {color: #ffffff !important;
}

.above-header-widget li:last-child:hover {background: #5FA631; border-color: #5FA631;}

.ast-button-wrap .menu-toggle {height: 2em !important; padding-left: 6px;
    padding-right: 6px;}
.ast-button-wrap .menu-toggle.main-header-menu-toggle .mobile-menu {position: relative; top: -1px;}

button.ast-menu-toggle {
	color: #000000 !important;
}
button.ast-menu-toggle:before {
 font-family: FontAwesome !important;
	content:"\f067" !important;
		position: relative;
	top: 2px;
}
.ast-submenu-expanded button.ast-menu-toggle:before {
 font-family: FontAwesome !important;
	position: relative;
	top: 4px;
	content:"\f068" !important;
}
button.ast-menu-toggle:hover {
	color: #0078c1 !important;
}

li.ast-submenu-expanded {
	background: #0078c1;
}
li.ast-submenu-expanded a,
li.ast-submenu-expanded button.ast-menu-toggle {
		color: #ffffff !important
}

li.ast-submenu-expanded ul.sub-menu {background: #f2f2f2 !important;}

li.ast-submenu-expanded ul.sub-menu a {
	color: #000000 !important;
}

.map .fl-row-content-wrap {
	background-blend-mode: multiply !important;
}

.homeFeed .uabb-blog-reordered .uabb-blog-post-content .uabb-blog-post-section {
    margin-bottom: 0px;
}

.ast-header-break-point .ast-mobile-menu-buttons-outline.menu-toggle {
    border: 2px solid #0078c1; 
}

.ast-button-wrap .menu-toggle .menu-toggle-icon {
	line-height: 1.85;
}
.feature {
	position: relative;
}

.feature .fl-col-content:before {
	content: "\f0d9";
	color: #ffffff;
	font-size: 5em;
	font-family: FontAwesome;
	position: absolute;
	left: -20px;
}

.fl-button-icon-after {
	position: relative;
	top: -1px;
}
.pp-post-filters-toggle {
	margin-bottom: 30px;
	    font-family: proxima-nova, Verdana, Arial, sans-serif;
    font-weight: 700;
}

ul.pp-post-filters {
	  display: block;
    margin: -30px 0px 30px;
    border: 2px solid #0094d3;
    border-top: 0px;
}

.pp-post-filters-wrapper {
	margin-bottom: 30px;
}

.pp-post-filters-toggle {
	margin-bottom: 0px !important;
}

ul.pp-post-filters {
	margin: 0px !important;
}

.pp-post-filters-toggle:after {
    content: "\f067";
    font-size: 15px;
    font-family: "FontAwesome";
    top: 6px;
    position: relative;
}

.pp-post-filters-toggle.pp-post-filters-open:after {
    content: "\f068";
}

.pp-content-grid-pagination li .page-numbers {
	display: none !important;
}

.pp-content-grid-pagination li .prev.page-numbers,
.pp-content-grid-pagination li .next.page-numbers{
	display: inline-block !important;
}

ul.page-numbers {
	width: 100%;
}

.pp-content-grid-pagination li:first-child {
	    position: relative;
    float: left;
}

.pp-content-grid-pagination li:last-child {
	    position: relative;
    float: right;
}

#menu-contact-social li {
    background: transparent !important;
    border: 2px solid #f26521;
}

#menu-contact-social li:hover {
    background: #f26521 !important;
    border: 2px solid #f26521;
}

#menu-contact-social li:hover a {
		color: #ffffff !important;
}

.phone .fa-phone:before {
    font-size: 18px !important;
	position: relative;
	top: -1px;
}
.ast-single-post .entry-title, .page-title {
		font-weight: 700 !important;
}

.single-post h1 {
	margin-top: 40px;
}

.page h1.entry-title,
#tribe-events h1.entry-title {
	    text-align: left;
		max-width: 1220px;
	    margin: 45px auto 25px;
	    text-transform: uppercase;
    font-weight: 700 !important;
    font-size: 38px !important;
	    border-bottom: 2px solid #e2e2e3;
	padding-bottom: 20px;
}
ul li {
	    padding-bottom: 5px;
}

.pp-content-grid-pagination li a.page-numbers {
	 font-size: 14px;
   text-transform: uppercase;
   font-weight: 700;
   letter-spacing: 0.5px;
}

header.entry-header {
	max-width: 1300px;
	padding: 0 40px;
	margin: 0 auto;
}

.pp-content-post-carousel .owl-theme .owl-nav button svg {
    color: black !important;
    background: transparent !important;
    position: relative !important;
    right: -30px !important;
    top: 10px !important;
}

.pp-content-post-carousel .owl-theme .owl-nav button.owl-next {
    height: 100%;
    top: -35px;
    background: -moz-linear-gradient(left, rgba(240,241,245,0) 0%, rgba(240,241,245,1) 58%, rgba(240,241,245,1) 100%) !important;
    background: -webkit-linear-gradient(left, rgba(240,241,245,0) 0%,rgba(240,241,245,1) 58%,rgba(240,241,245,1) 100%) !important;
    background: linear-gradient(to right, rgba(240,241,245,0) 0%,rgba(240,241,245,1) 58%,rgba(240,241,245,1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f0f1f5', endColorstr='#f0f1f5',GradientType=1 ) !important;
    width: 150px;
}

.owl-carousel .owl-nav button.owl-prev, .owl-dots {display: none;}

.sideMenu .fl-menu-mobile-toggle-label:after {
	font-family: "FontAwesome";
	font-size: 18px;
	content: "\f067";
	position: relative;
	display: inline-block;
	margin-left: 10px;
}

.sideMenu .fl-active .fl-menu-mobile-toggle-label:after {
	font-family: "FontAwesome";
	font-size: 14px;
	content: "\f068";
	position: relative;
	display: inline-block;
	margin-left: 10px;
}

.contactBox {
	margin-top: 75px !important;
}

.contactBox .uabb-imgicon-wrap {
	position: relative !important;
  top: -75px !important;
  margin-bottom: -75px !important;
}

.contactBox .uabb-photo-img {
    border-radius: 10px !important;
}

.up10 .uabb-callout-outter {
	position: relative;
	top: -10px;
}

.entry-content ul {
    margin: 0 0 0 1.25em;
    font-size: 16px;
}

ul li {
    padding-bottom: 0px;
}

.entry-content ul li {
	padding-bottom: 15px;
}

.uabb-list-icon-text-heading {
	line-height: 22px !important;
}

.investAd .uabb-creative-button-wrap a {
	margin-top: 10px;
	border: 2px solid #ffffff;
}

.investAd .uabb-creative-button-wrap a:hover {
	border: 2px solid #0094d3;
}
.programSchedule .labb-carousel .labb-carousel-item {
	text-align: center;
}

.programSchedule .labb-carousel .labb-carousel-item strong {
	font-size: 16px !important;
}

.investTable thead, .investTable .tablesaw-cell-label {
	display: none !important;
}

.investTable .pp-table-content tbody {
 border-right: 0px solid #e2e2e3; 
}

.investTable tr td a {
	color: #000000 !important;
}

.investTable tr td a:hover {
	color: #0094d3 !important;
}

.w3eden .pagination>li>a, .w3eden .pagination>li>span {
	color: #0094d3;
	font-weight: 600;
}

.w3eden .pagination>li>a:hover {
	border: none !important;
  color: #000000;
}

.w3eden .page-numbers.current {
    background: #0094d3 !important;
    border-color: #0094d3 !important;
	    color: #ffffff !important;
}

#magPreview .pagination,
#planPreview .pagination{
	display: none !important;
}

#planPreview .caption p {
	display: none;
}

ul.fl-menu-horizontal {
margin: 0px !important;
}

img.pp-modal-trigger-image:hover {
	border: 4px solid #0094d3;
}

.uabb-tabs li {
    padding-bottom: 0px !important;
}

.mobTable3 .pp-table-content tr td:first-child,
.mobTable .pp-table-content tr td:first-child {
	font-weight: bold;
	font-size: 16px;
}

.mobTable2 .pp-table-content tr td:first-child,
.mobTable4 .pp-table-content tr td:first-child{
	font-weight: bold;
	font-size: 14px;
}


#proTable td:nth-child(1) {
	width: 22%;
}

.investTable tr {
	width: 50%;
  float: left;
  height: auto;
	display: inline-block;
	vertical-align: middle !important;
}


.investTable tr td {
	width: 100% !important;
    display: flex;
}

.widget.mks_author_widget {
		text-align: center;
    padding-top: 175px;
    padding: 95px 40px 20px;
    background: #f0f1f5;
}

.widget.mks_author_widget img {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: -35px;
	  border-radius: 10px;
}

.ast-single-post-order, .ast-single-post-order h1.entry-title {
	text-align: left !important;
}

.post-thumb-img-content.post-thumb {
	text-align: center !important;
}

.ast-single-post-order {
	border-bottom: 2px solid #e2e2e3 !important;
		padding: 2em 0;
}

.single-post h1 {
	text-transform: uppercase !important;
}

.ast-single-post-order {
	margin-bottom: 30px;
}

.single-post .entry-content h2, .single-post .entry-content h3, .single-post .entry-content h4, .single-post .entry-content h5, .single-post .entry-content h6 {
	  margin-top: 40px;
    margin-bottom: 10px;
	text-transform: none !important
}

.single .post-navigation {
    padding: 2em 0; 
	border-top: 2px solid #e2e2e3 !important;
}

.search .ast-archive-description {
	  margin-top: 30px;
		border-bottom: 2px solid #e2e2e3 !important;
}

.widget.mks_author_widget h3 {
	font-size: 20px !important;
}

.single .entry-content{
	  padding: 0 40px !important;
}

.post-navigation {
	margin: 0 40px !important;
}

.post-navigation .nav-previous a {
	padding: 0px 1.5em 0 0 !important;
}

.post-navigation .nav-next a {
	padding: 0 0 0 1.5em !important;
}

hr {
    margin-bottom: 0px;
    margin-top: 2em;
}

.search #content .ast-container {
	margin: 0 auto !important; 
	width: 100%;
  max-width: 900px;
	padding: 0px 20px;

}

.search article.wpdmpro, .search article.post .post-thumb, .search article.post .entry-meta, .search .read-more, .search .next.page-numbers, .search .prev.page-numbers, .search .tribe_venue, .search .tribe_organizer, .search .tribe_events {
	display: none;
}

.search h2.entry-title a {
	font-size: 20px !important;
	font-weight: 600;
	text-transform: none !important;
	letter-spacing: 0px;
}

.search h2.entry-title a:hover {
	color: #0078c1;
}

.search header.entry-header {
	padding: 0;
}

.search .blog-layout-1 {
	padding-bottom: 0px;
	border-bottom: none;
}
.search .page-title.ast-archive-title {
	text-align: center;
}

.search .page-title.ast-archive-title span {
	display: block;
}

.ast-pagination {
	padding-left: 0px;
  padding-right: 0px;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
}

.search .ast-pagination .page-numbers:first-child,
.search .ast-pagination .page-numbers:nth-child(2) {
	border-radius: 5px 0px 0px 5px !important;
}

.search .ast-pagination .page-numbers:nth-last-child(2), .search .ast-pagination .page-numbers:last-child {
	border-radius: 0px 5px 5px 0px !important;
}

.search .ast-pagination a,
.page-numbers.dots {
	color: #0094d3 !important;
	    font-size: 15px !important;
    line-height: calc(2.33333em - 3px) !important;
    text-align: center !important;
    padding: 1px 12px !important;
    text-decoration: none !important;
    background-color: #fff !important;
    border: 1px solid #ddd !important;
    margin-left: -3px !important;
    margin-right: -3px !important;
	width: 38px !important;
}

.search .ast-pagination a:hover {
	background: #eaeaea !important;
}

.search .ast-pagination .current {
	    font-size: 15px !important;
    line-height: calc(2.33333em - 3px) !important;
    text-align: center !important;
    padding: 1px 12px !important;
    text-decoration: none !important;
    background-color: #fff !important;
    border: 1px solid #ddd !important;
    margin-left: -3px !important;
    margin-right: -3px !important;
	width: 38px !important;
}


.search .ast-pagination .page-numbers.current {
	background: #0094d3 !important;
	color: #ffffff !important;
}

.articleBox {
	background: #f0f1f5;
	margin: 10px 20px 20px;
	padding: 0px 10px;
}
.articleBox em {
	 color: #002c6a;

	font-weight: 800;
	font-size: 15px !important;
	letter-spacing: 0.25px;
}

.articleBox a {
	font-weight: normal !important;
	color: #000000;
}

.articleBox a:hover {
	color: #0094d3 !important;
	cursor: pointer !important;
}

.page-id-110174 .frm_submit {
	text-align: left;
}

.tribe-events-ical.tribe-events-button, .tribe-events-nav-pagination {display: none !important;}

#tribe-events-footer .tribe-events-nav-pagination {display: block !important;}

#tribe-events-footer {
	border-top: 0px !important;
}

.tribe-events-sub-nav {
height: 60px;
	position: relative;
}

.tribe-events-sub-nav li a {
	position: relative;
	top: 18px;
	font-family: proxima-nova, Verdana, Arial, sans-serif;
    font-weight: 600;
    font-size: 14px !important;
    letter-spacing: .25px;
		  color: #0094d3 !important;
	text-transform: uppercase;
	 padding: 10px 20px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	border: 2px solid #0094d3;
			  color: #0094d3 !important;
		    background: #ffffff;
}

.tribe-events-sub-nav li a:hover {
		background: #0094d3;
				color: #ffffff !important;
}

.tribe-events-sub-nav li a span {
	display: none !important;
}

.tribe-events-photo-event-wrap {
	border: 4px solid #f0f1f5 !important;
}
.tribe-events-list .tribe-events-loop .tribe-events-photo-event .tribe-events-event-details {
    padding: 30px 20px; 
	  background: #fff;
}

.tribe-events-photo-event-wrap:hover .tribe-events-event-details {
	background: #f0f1f5 !important;
}


.tribe-events-list .tribe-events-loop .tribe-events-photo-event .tribe-events-event-meta .recurringinfo {
    display: inline-block;
    margin: 0 0 0 20px;
    width: 20px;
    height: 20px;
}

.event-is-recurring a {
	display: none;
}

.event-is-recurring {
	visibility: hidden;
	position: relative;
}

.event-is-recurring:after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "\f021";
	font-family: FontAwesome;
}

.tribe-events-before-html {
	max-width: 100%;
	margin: 0 0 75px;
}

.tribe-events-user-recurrence-toggle {
    text-align: left;
}

.tribe-community-events.form {
	 background: white;
    border: none;
    padding: 0px 0px 65px;
}

.tribe-events-before-html p {
	max-width: 80%;
}

h1.tribe-events-page-title {
	display: none;
}

a.tribe-event-url {
	color: #000;
}

.tribe-event-schedule-details {
	color: #f26521;
	font-weight: 600;
}

#tribe-bar-filters {
	background: #0094d3;
	color: #fff !important
}

#tribe-bar-form input[type=text] {
	border-color: #fff !important;
	color: #fff !important;
}

#tribe-bar-form input[type=text]::placeholder, #tribe-bar-views-toggle, #tribe-bar-views .tribe-bar-views-option {
	color: #fff !important;
}

#tribe-bar-form .tribe-bar-submit input[type=submit] {
 background: #fff;
	border-radius: 6px;
	color: #0094d3;
	width: auto;
	padding: 10px 20px;
}

.tribe-bar-submit {
	text-align: right;
}

.tribe-bar-views-inner {
    background: #0078c1;
    margin: 0;
    padding: 15px 0 14px;
    color: #fff !important;
}
#tribe-bar-views .tribe-bar-views-list, .tribe-bar-collapse #tribe-bar-views-toggle:hover {
    background: #0078c1;
}

#tribe-bar-views .tribe-bar-views-option.tribe-bar-active , #tribe-bar-views .tribe-bar-views-option:hover {
	background: #0094d3;;
}

span.tribe-icon-month {
	visibility: hidden;
	position: relative;
}

span.tribe-icon-month:after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "\f073";
	font-family: FontAwesome;
	font-size: 15px;
	top: 4px;
}


span.tribe-icon-photo {
	visibility: hidden;
	position: relative;
}

span.tribe-icon-photo:after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "\f03e";
	font-family: FontAwesome;
	font-size: 15px;
	top: 4px;
}

#tribe-bar-collapse-toggle, #tribe-bar-collapse-toggle:hover {
    background: white !important;
    color: #0078c1 !important;
	border: 4px solid #0078c1;
	border-radius: 0px;
}
#tribe-bar-form.tribe-bar-collapse .tribe-bar-filters {
	    background: #0078c1;
    color: #fff;
}

.tribe-events-tooltip .entry-title.summary {
	font-size: 14px !important;
	font-weight: bold;
	text-transform: none !important;
	line-height: 20px;
}

.tribe-events-calendar .tribe-events-tooltip {
	padding: .75em 1em 10px;
}

.single-tribe_events .tribe-events-before-html, .tribe-events-back, .tribe-events-single-event-title {
	display: none;
}

.tribe-events-single-event-recurrence-description {
	  max-width: 900px;
    margin: 0 auto !important;
    padding: 0 40px;
}

.single-tribe_events .tribe_events.hentry {
	margin: -10px auto 0px !important;
		    padding: 0 40px;
	  max-width: 900px;
}

.single-tribe_events #tribe-events-footer, .tribe-events-single-event-recurrence-description a, .tribe-block.tribe-block__event-price {display: none !important;}

.tribe-events-schedule__all-day, .tribe-events-schedule__separator, .tribe-events-schedule__timezone {
    color: #000;
    font-weight: 600;
    position: relative;
    top: -2px;
}

h2.tribe-events-schedule__datetime {
    font-family: proxima-nova, Verdana, Arial, sans-serif;
    font-weight: 800;
    color: #f26521;
    letter-spacing: 0.5px;
}

.tribe-block__venue {
	background: #f0f1f5;
	margin-top: 30px;
}

.tribe-block__venue__meta {
	padding: 20px;
}

.tribe-block__venue .tribe-block__venue__meta .tribe-block__venue__phone {
    margin-bottom: 0px;
}

.tribe-block__venue__website a, .tribe-block__venue__phone {
	color: #000 !important;
}

.tribe-block__events-link .tribe-block__btn--link a {
    border: 2px solid #0094d3;
    color: #0094d3;
    font-weight: 600;
    border-radius: 6px;
	padding: 6px 15px;
}

.tribe-block__events-link .tribe-block__btn--link a:hover {
    border: 2px solid #0094d3;
	background: #0094d3;
    color: #ffffff;
    font-weight: 600;
    border-radius: 6px;
}

#tribe-events-content .tribe-events-abbr {
	text-decoration: none;
}

.tribe-block__organizer__details h3 {
    font-size: 16px;
    letter-spacing: 0.5px;
	color: #0078c1;
}

.tribe-block__venue .tribe-block__venue__meta .tribe-block__venue__address, .tribe-block__venue .tribe-block__venue__meta .tribe-block__venue__phone, .tribe-block__venue .tribe-block__venue__meta .tribe-block__venue__website {
	color: #000;
}

.tribe-block__organizer__details h3:before {
	content: "Organized by:";
	display: block;
	font-size: 14px;
	text-transform: none;
	color: #545d66;
	margin-bottom: 8px;
}

.tribe-block__organizer__details p {
    font-size: 16px;
    color: #000;
    margin-bottom: 0px;
    font-weight: normal;
    line-height: 25px;
}

.tribe_events p {
	font-family: 'Proxima-Nova',proxima-nova,sans-serif !important;
}

.tribe-block__events-link {
	padding-top: 40px;
	padding-bottom: 0px;
	width: 100%;
}
#tribe-events-content {
    margin-bottom: 0px; 
}

#tribe-events {
	padding: 0 20px;
}

.my-events-header {
	display: none;
}

.tribe-block__organizer__details {
    margin: 35px 0; 
}

#uabb-toc-wrapper li {
	line-height: 1.25;
	padding-bottom: 22px;
	padding-right: 15px;
}

.w3eden .h4, .w3eden h4 {
    font-size: 1.25rem;
}

.targetBox:hover h3 {
	color: #0094d3 !important;
}

.targetBox:hover img {
	opacity: 0.75;
}
#quickLinks ul {
	list-style: none;
	margin-left: 0px;
}
#quickLinks a {
	color: #ffffff !important;
}

#quickLinks a:hover {
	color: #ffffff !important;
	text-decoration: underline;
	cursor: pointer !important;
}

#execInvestors .pp-logos-content .pp-logo {
    height: 125px;
}

#execInvestors .pp-logos-content .pp-logo .logo-image-wrapper {
	text-align: left;
}

#execInvestors .pp-logos-content .pp-logo img {
	 max-width: 80%;
}

.single .entry-header .ast-single-post-order+.post-thumb img {
	margin-top: 1em;
}

ul#uabb-toc-wrapper {
	list-style: none;
	text-align: center;
	margin-left: 0px;
}

ul#uabb-toc-wrapper li a:hover {
		color: #ffffff !important;
	text-decoration: underline;
	cursor: pointer !important;
}

.orangeLinks a {
	color: #f26521;
}

.orangeLinks a:hover {
	color: #A94617;
}

table.nav-links {
	max-width: 820px;
	margin: 0 auto;
	padding: 2em 0;
  border-top: 2px solid #e2e2e3 !important;
	border-right: 0px;
	border-left: 0px;
}

	table.nav-links td {
		border-bottom: 0px;
}

table.nav-links td.next {
    text-align: right;
	border: 0px;
	width: 40%;
}

table.nav-links td.mid {
    text-align: center;
	border: 0px;
}

table.nav-links td.prev {
    text-align: left;
	border: 0px;
	width: 40%;
}
 
nav.navigation.post-navigation {
	display: none !important;
}

.tribe-events-shortcode .tribe-bar-submit {
	padding: 15px 0px;
}

button.tribe-bar-views-toggle {
	background: #0078c1 !important;
}

.eventBoxFull .infobox-photo-left .uabb-infobox-content {
    margin-right: -40px;
}

.eventBoxFull .uabb-imgicon-wrap {
    margin-top: 0;
    margin-bottom: 0px;
    margin-right: 0;
    padding-right: 50px;
}
    
.eventBoxFull a.uabb-button,
.uabb-infobox a.uabb-button{    
    padding-top: 11px;
    padding-right: 20px;
    padding-bottom: 11px;
    padding-left: 20px;
    border: 2px solid #0094d3 !important;
}

.pp-list-connector {
    top: 26px; 
	height: 82%;
}

.page-id-110214 #primary {
	padding-bottom: 0px !important;
}

.eventCarousel h6 {
	line-height: 18px !important;
    text-transform: none !important;
    font-size: 16px !important;
    border-bottom: 2px solid #eaeaea;
    padding-bottom: 15px;
}

.eventCarousel p {
	line-height: 20px;
	font-size: 16px;
}

.eventCarousel a {
	border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    padding: 10px 20px;
    color: #0094d3;
	background: #ffffff;
    border: 2px solid #0094d3;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.25px; 
	top: 10px;
    position: relative;
}

.eventCarousel a:hover {
	border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    padding: 10px 20px;
    color: #ffffff;
	background: #0094d3;
    border: 2px solid #0094d3;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.25px; 
}

.eventCarousel .labb-carousel-item {
	border: 4px solid #0094d3;
    margin: 0px 10px;
    padding: 30px;
}

.eventCarousel .slick-track {
    margin-left: 0;
    margin-right: 0;
}


.postGrid .pp-content-grid-inner.pp-content-body {
	max-height: 93px;
    overflow: hidden;
}

a.pp-grid-load-more-button {
	font-weight: 700;
    text-transform: uppercase;
}

.orangeBlog a.pp-grid-load-more-button {
    color: #f26521 !important;
	border-color: #f26521 !important;
}

.orangeBlog a.pp-grid-load-more-button:hover {
    background: #f26521 !important;
	color: #ffffff !important;
}

#recoveryGrid .pp-content-grid-load-more {
    margin-top: 0px;
    text-align: left;
}

.pageVideo .pp-video-wrapper {
	padding: 8px !important;
}

#homeGO .logo-image-wrapper {
	text-align: center;
    height: 220px;
    overflow: hidden;
    position: relative;
    float: left;
    width: 100%;
    display: flex;
    justify-content: center;
    top: -15px;
}

#homeGO .logo-image-wrapper img {
	width: 100%;
    height: auto;
    max-width: none;
    min-height: 220px;
    left: 0;
    right: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}

.m-a-box-avatar img {
    display: block;
    max-width: inherit !important;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: -15px;
    border-radius: 10px !important;
}
.m-a-box:nth-of-type(2) .m-a-box-avatar img {
	    top: -35px;
}

.m-a-box-container {
	position: relative !important;
    text-align: center !important;
    background: #f0f1f5 !important;
    border: none !important;
    box-shadow: none !important;
	margin-top: -20px !important; 
	padding: 115px 40px 20px !important;

}

.m-a-box:nth-of-type(2) .m-a-box-container {
	margin-top: 115px !important;
    padding: 95px 40px 20px !important;
}


.m-a-box-title {
	margin: 20px 0px 0px !important;

}

.m-a-box-title h5 {
	text-align: center !important;
}

.m-a-box-title h5 a {
	font-weight: 700;
    font-family: 'Proxima-Nova',proxima-nova,sans-serif;
    text-transform: uppercase;
    font-size: 20px !important;
	pointer-events: none;
   cursor: default;
}

.m-a-box-bio p {
    font-size: 17px !important;
    line-height: 28px !important;
    text-align: center !important;
}

.m-a-box-item.m-a-box-avatar img {
	border: none !important;
}

.search-results h2.entry-title {
	line-height: 20px;
}

.molongui-font-size-22-px {
	letter-spacing: 0.25px !important;
}

.m-a-box-tab.m-a-box-content.m-a-box-profile {
		padding: 20px 0px !important;
}

.press-releases .molongui-clearfix, .press-releases .m-a-box {
	display: none;
}

.pp-album-cover {
    overflow: hidden !important;
    min-height: 265px !important;
    width: 100% !important;
    height: 265px !important;
}

.pp-album-container-wrap {
    width: 100% !important; 
}

.no-results.not-found {
	text-align: center;
}

.no-results.not-found .search-field {
    height: 55px;
    width: 250px;
    border-width: 1px 0px 1px 1px;
	border-radius: 8px 0px 0px 8px;
}

.no-results.not-found .search-submit {
	height: 55px;
    border-radius: 0px 8px 8px 0px;
    margin-left: -5px;
    top: -1px;
    position: relative;
    color: white;
}

.ast-woocommerce-container {
	max-width: 1240px;
    padding: 0px 20px;
}

.entry-content .woocommerce {
	max-width: 1220px;
    margin: 0 auto;
}

.woocommerce-breadcrumb, .woocommerce-result-count, 
.woocommerce .woocommerce-ordering,.ast-woo-product-category {
	display: none !important;
}

h1.woocommerce-products-header__title.page-title {
	text-align: left;
    margin: 45px auto;
    text-transform: uppercase;
    font-weight: 700 !important;
    font-size: 38px !important;
    border-bottom: 2px solid #e2e2e3;
    padding-bottom: 20px;
    color: #000000;
}

.astra-shop-summary-wrap {text-align: center;}

.woocommerce a.button, .woocommerce button.button, .woocommerce .woocommerce-message a.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce #respond input#submit, .woocommerce button.button.alt.disabled, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .wc-block-grid__product-onsale {
    color: white !important;
}

.woocommerce ul.products li.product .price {color: #858e98 !important; margin-bottom: 20px !important;}

.woocommerce-Price-amount.amount {color: #858e98 !important;}

ul.products.columns-3 li.product {
	width: calc(33.33% - 14px)!important
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  text-align:center;
}

.woocommerce form td:nth-child(2), .woocommerce form table {
	border: none;
}

.woocommerce-page.woocommerce-checkout form #order_review td:nth-child(2) {
	border-color: #ebebeb;
    border-width: 0px 0px 1px 0px !important;
    border: 1px solid #ebebeb;
}

.woocommerce form td:nth-child(1) {
    border-width: 1px !important; 
}

.woocommerce-checkout form {
    width: 50%;
    float: left; 
	display: inline-block;
}

.woocommerce form.checkout.woocommerce-checkout {
	display: block;
	width: 100%;
	margin-top: 60px;
}

.woocommerce-billing-fields h3 {
    padding: 0px 0 14px !important; 
}

.product-name a, a.ast-loop-product__link, .product-thumbnail a  {
	pointer-events: none;
	cursor: default;
}


/*.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {
  float:none;
  display:block;
  margin-left:auto;
  margin-right:auto;
}

.woocommerce-loop-product__title {
	text-transform: uppercase !important;
	color: #000 !important;
}

.woocommerce-Price-amount {
	color: #6eb43f !important;
	font-size: 1.2em !important;
	font-weight: bold;
}

.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button,
.woo-viewcart a,
#wcj_upload_checkout_file_1,
#wcj_remove_checkout_file_1 {
	text-transform: uppercase !important;
	font-family: 'ProximaNova-Light', sans-serif !important;
	font-size: 100% !important;
	font-weight: inherit !important;
	color: #fff !important;
	background-color: #6eb43f !important;
	border: none !important;
}

#wcj_upload_checkout_file_1, #wcj_remove_checkout_file_1,
#wcj_upload_checkout_file_2, #wcj_remove_checkout_file_2,
#wcj_upload_checkout_file_3,
#wcj_remove_checkout_file_3,
#wcj_upload_checkout_file_4, #wcj_remove_checkout_file_4,
#wcj_upload_checkout_file_5, #wcj_remove_checkout_file_5
{
	width: 100px !important;
}*/

.woocommerce input.button.alt {
    position: relative;
    top: -5px; 
}

.woocommerce .button {
    background: #6cb33e !important;
    border: 2px solid #6cb33e !important;
}

.woocommerce .button:hover { 
	background: #5FA631 !important; 
	border-color: #5FA631 !important;
}

.woocommerce a.added_to_cart {
    display: block;
    color: #5FA631;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.5px;
}


.woocommerce-thankyou-order-received {
	color: #0079C2 !important;
	font-size: 2em !important;
  	margin: 15px 0px 25px 0px !important;
}

.woocommerce-ordering,
.woocommerce-result-count,
.woocommerce-message .wc-forward {
	display: none !important;
}

.woocommerce-error::before {
	position: initial !important;
}

.required {
color: red !important;
  font-weight: 700 !important;
  border: 0 !important;
  text-decoration: none !important;
}


.page-id-105378 .frm-g-recaptcha div:first-child,
.page-id-105328 .frm-g-recaptcha div:first-child,
.page-id-110207 .frm-g-recaptcha div:first-child {
    margin: 0 auto !important;
}

.page .post-thumb {
	display: none !important;
}

.labb-container button.slick-next:before,
.labb-container button.slick-prev:before,
.labb-container button.slick-next:hover:before,
.labb-container button.slick-prev:hover:before {
	color: #0094d3 !important;
}

/************************************ 
 ************* RESPONSIVE ***********
*************************************/

@media only screen and (min-width: 1051px) {
	.eventCarousel  .labb-container button.slick-prev {
    left: 0px !important;
    display: none !important;
}
	
	.pp-logos-wrapper {
		transition: none !important;
		transform: none !important;
	}
	
	.main-header-menu li:hover {
	background: #0078c1;
}

.main-header-menu li:hover ul.sub-menu a{
	color: #000000 !important;
}

.main-header-menu a:hover,
.main-header-menu li:hover a,
.main-header-menu li:hover ul.sub-menu a:hover {
	color: #ffffff !important;
}
}

@media only screen and (max-width: 1150px) {
	.footer-adv-widget-1 {
			border-right: 2px solid white;
			margin-right: 3%;
			width: 34%;
	}
}
@media only screen and (max-width: 1050px) {
	
	.ast-header-sticked .ast-above-header-1 {
	display: none !important;
}

	
	.mobList .pp-list-item:last-of-type .pp-list-connector {
	display: inline-block;
}
	
	h1.entry-title {font-size: 30px !important;}
	
	.ast-header-break-point .main-navigation ul li a {
		padding: 0 20px 0 30px;
	}
    footer .ast-row {
			margin: 0 auto;
    	max-width: 350px;
	}
	
	.footer-adv-widget-1 {
    border-right: 0px;
    margin-right: 0;
    width: 100%;
    margin-bottom: 15px;
    border-bottom: 2px solid #ffffff;
    padding: 0px 0 40px 0;
    text-align: center;
}
	
	.footer-adv-widget-2 {
    width: 100%;
    text-align: center;
}
	
	.footer-adv-overlay {
    padding-top: 50px;
    padding-bottom: 50px;
}
	
	#menu-footer-contacts {
padding-bottom: 0px !important;
	}
	.footer-adv-overlay {
			background-color: #0078c1;
	background: #0078c1;
background: -moz-linear-gradient(top,  #0078c1 0%, #00529b 100%);
background: -webkit-linear-gradient(top,  #0078c1 0%,#00529b 100%);
background: linear-gradient(to bottom,  #0078c1 0%,#00529b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0078c1', endColorstr='#00529b',GradientType=0 );
	}
	
	.footer-adv-overlay:before {
content: "";
    width: 400px;
    height: 184px;
    background-image: url(../wp-content/uploads/FooterIcon-2.png);
    position: absolute;
    display: block;
    background-size: cover;
    margin: 0 auto;
    left: 0;
    opacity: 0.75;
}
	
	header .site-logo-img .custom-logo-link img {
	  min-width: 250px !important;
}
	.ast-search-icon .astra-search-icon {
    font-size: 1.5em;
    top: 4px;
}
.ast-sticky-active .ast-search-icon .astra-search-icon {
    font-size: 1.5em;
    top: -1px;
}
	.above-header-widget {
		margin: 0 auto;
	}
	
	.ast-sticky-active .ast-button-wrap .menu-toggle {position: relative; top: 4px;}
	
	.main-header-menu .sub-menu {width: 100% !important;}
	
	.ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu {
		background: #ffffff;
		border-bottom: 10px solid #0078c1
	}
	
	.ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu ul.sub-menu {
		background: #f2f2f2;
	}
	
	.feature .fl-col-content:before {
	content: "\f0d8";
	color: #ffffff;
	font-size: 5em;
	font-family: FontAwesome;
	position: absolute;
	left: 0px;
		right: 0px;
		top: -85px;
		text-align: center;
}
    .eventBoxFull .infobox-photo-left .uabb-infobox-content {
    margin-right: 0px;
}

    .eventBoxFull .uabb-imgicon-wrap {
    padding-right: 20px;
}

#tribe-events-photo-events .tribe-events-photo-event {
    border-bottom: 0;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 0;
    width: 49.7%;
    display: inline-block;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
}
}

@media only screen and (max-width: 1024px) {
	.eventCarousel .labb-container button.slick-prev {
    left: -25px !important;
		display: inline-block !important;
}
	
		.eventCarousel .labb-container button.slick-next {
    right: -25px !important;
		display: inline-block !important;
}
	
#execInvestors .pp-logos-content .pp-logo {
    height: 150px;
}

#execInvestors .pp-logos-content .pp-logo img {
	 max-width: 50%;
}

.labb-container button.slick-next
	{
		display: block !important;
	}
	.labb-container button.slick-prev {
    left: -15px !important;
}
	
	.labb-container button.slick-next {
    right: -15px !important;
}
}

@media only screen and (max-width: 1000px) {
	.woocommerce form {
		width: 100%;
    	float: none;
	}
	
table.nav-links {
    max-width: 95%; 
}
	
.dualLeft .pp-dual-button-inner {
float: left !important;
}
	#dualLinks .pp-dual-button-content {text-align: left;}
}

@media only screen and (min-width: 769px) {
	.m-a-box-tab.m-a-box-content.m-a-box-profile {
		padding: 20px 20px 20px 0px !important;
	}
}

@media only screen and (max-width: 768px) {
	
	ul.products.columns-3 li.product {
		width: 100% !important
	}

	
	.home .uabb-blog-posts .uabb-post-wrapper {
    padding: 0px 0px 0px 40px !important;
    width: 95% !important;
}

.home .uabb-blog-posts-grid {
	margin: 0px !important;
}
	
	.single .entry-content {
    padding: 0 20px !important;
}

	.home .pp-logo {
		height: auto !important;
	}
	
	#execInvestors .pp-logos-content .pp-logo {
    height: 100px;
}

#execInvestors .pp-logos-content .pp-logo img {
    max-width: 80%;
}
	
	#tribe-events-footer:after, #tribe-events-header:after, 	#tribe-events-footer:before, #tribe-events-header:before {
		display: none !important;
	}
	.tribe-events-sub-nav {
    height: 100px; 
	}
	.tribe-events-nav-previous {
		margin-top: -5px !important;
	}
	
	.tribe-events-nav-next {
		margin-top: 5px !important;
	}
	
	#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous {
		width: auto !important;
		float: none !important;
		text-align: center;
		max-width: 200px;
		margin: 0 auto;
	}

	.tribe-events-sub-nav li a {
		font-size: 11px !important;
	}
	
	.investTable tr {
	width: 100%; 
	}
	
		.widget:last-child {
			margin: 0px !important;
	}
			.feature .fl-col-content:before {
			top: -78px;
	}
	
	header.entry-header {
	padding: 0 20px;
	}
	
	.owl-carousel .owl-nav button.owl-next {display: none;}
	
	.owl-dots {display: block;}
	
		.investTable tr.pp-table-row {
	width: 100% !important;
	display: inline-table !important;
}
	#tribe-events-pg-template {
    padding: 0px 20px 45px;
}
	
	.eventFeat {
		margin-bottom: -30px;
		margin-top: -5px;
	}
	
	.tribe-events-list .tribe-event-schedule-details {
    padding: 0px;
}

	
	#tribe-events-photo-events .type-tribe_events.tribe-events-photo-event {
    max-width: none; 
}
	
	.tribe-events-list .tribe-events-event-image img {
    width: 100%;
    max-height: none;
}
	
	.single-tribe_events .tribe-events-schedule {
    background: none;
    border: none;
    margin: 15px 0 25px;
    padding: 0px;
}
	
	
	.single-tribe_events .tribe_events.hentry, .tribe-events-single-event-recurrence-description {;
    padding: 0 0px; 
	}
	
	.tribe-block__venue {
    display: block; 
	}
	
	.tribe-block__venue.tribe-block__venue--has-map .tribe-block__venue__map, .tribe-block__venue.tribe-block__venue--has-map .tribe-block__venue__meta {
    width: 100%;
    flex-basis: 100%; 
	}
	.tribe-block__events-link {
		display: none;
	}
	#tribe-events-photo-events .tribe-events-photo-event {
    border-bottom: 0;
    box-sizing: border-box;
    padding: 0;
    width: 100%;
    display: block;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		margin: 0 auto 20px;
}
	
}

@media only screen and (max-width: 640px) {
	
	#homeGO .logo-image-wrapper {
		text-align: center;
		height: 150px;
		overflow: hidden;
		position: relative;
		float: left;
		width: 100%;
		display: flex;
		justify-content: center;
		top: -15px;
	}

	#homeGO .logo-image-wrapper img {
		width: 100%;
		height: auto;
		max-width: none;
		min-height: 1px;
		left: 0;
		right: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	
	#homeGO	p.logo-title {
		font-size: 13px;
	}
	
	#proTable td:nth-child(1) {
	width: 100%;
}

.mobTable .tablesaw-stack td .tablesaw-cell-label, .mobTable .tablesaw-stack th .tablesaw-cell-label,
	.mobTable3 .tablesaw-stack td .tablesaw-cell-label, .mobTable3 .tablesaw-stack th .tablesaw-cell-label,
	.mobTable2 .tablesaw-stack td .tablesaw-cell-label, .mobTable2 .tablesaw-stack th .tablesaw-cell-label,
		.mobTable4 .tablesaw-stack td .tablesaw-cell-label, .mobTable4 .tablesaw-stack th .tablesaw-cell-label{
	display: none;
}

.mobTable3 .tablesaw-stack tr td:first-child,
	.mobTable .tablesaw-stack tr td:first-child {
	border-bottom: 0px !important;
font-size: 18px;
    font-weight: bold;
    color: #0094d3;
    padding-bottom: 0px;
}
	
	.mobTable2 .pp-table-content tr td:first-child,
		.mobTable4 .pp-table-content tr td:first-child {
			border-bottom: 0px !important;
font-size: 16px;
    font-weight: bold;
    padding-bottom: 0px;
	}

.mobTable3 .tablesaw-stack tr td:nth-child(2),
	.mobTable4 .tablesaw-stack tr td:nth-child(2){
	border-bottom: 0px !important;
	border-top: 0px !important;
	font-weight: bold;
	padding-bottom: 5px !important;
}
.mobTable3 .tablesaw-stack tr td:last-child,
	.mobTable4 .tablesaw-stack tr td:last-child{
	font-style: italic;
	padding: 0px 10px 15px; 
}
	.mobTable .tablesaw-stack tr td:nth-child(2) {
	    padding-top: 5px;
    font-style: italic;
	}
	
		table.nav-links td.prev,
	table.nav-links td.next {
		font-size: 0px;
	}
	
		table.nav-links td.prev i,
	table.nav-links td.next i {
		font-size: 20px;
	}
}

@media only screen and (max-width: 450px) {
	
	.mobile-menu-wrap {display: none !important;}
	header .site-logo-img .custom-logo-link img {
	  min-width: 175px !important;
		position: relative;
		top: 5px;
}	

	.footer-adv-overlay:before {
    width: 250px;
		height: 115px;
	}
	
	#menu-top-menu-right li {
    padding: 6px 10px;
    font-size: 10px;
}
}

@media only screen and (max-width: 450px) {
	.page h1.entry-title, #tribe-events h1.entry-title {
		font-size: 32px !important;
	}
	
	.page-id-105324 .page h1.entry-title {
		font-size: calc(32px + (30 - 1) * ((75vw - 330px) / (768 - 330))) !important;
	}
	
}